• Resolved studioxite

    (@studioxite)


    I get an error when I have popup maker enabled now.

    trim() expects parameter 1 to be string in file class-wp-query.php

Viewing 5 replies - 1 through 5 (of 5 total)
  • I am running a multisite WordPress network (v 4.9.6) and since the last update of Popup Maker I’m getting 500 error on network update screen and when trying to update plugins or theme. I verified that on 2 servers, and after disabling all other plugins.

    I had to deactivate Popup Maker…

    +1

    @sahar

    Same problem for me error 500

    Plugin Author Daniel Iser

    (@danieliser)

    Hey Guys, many appologies, not sure how that slipped through. Sounds like several new issues so addressing them as such.

    @saharusa – Yours is patched as we saw the same issue ourselves earlier today.

    @studioxite & the rest, that error doesn’t make much sense without a stacktrace and what called WP_query in the first place from our code its nearly impossible to track down with that info alone.

    If anyone else can add more info from error logs it would be hugely helpful.

    Otherwise standby for a quick fix tonight.

    Thanks, Daniel,

    I can confirm, the last version fixed the issue.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘500 Error’ is closed to new replies.